.service {
	text-align: center;
	height: 100%;
	padding: 20px;
	margin: 0 15px;
	box-shadow: 0 6px 12px 0 #ddd;
	border-radius: 4px;
	overflow: hidden;
	min-height: 215px;

	&__img {
		width: 100px;
	}

	&__title {
		padding: 24px 0;
		font-size: 14px;
		color: #4a4a4a;
		font-weight: 500;
	}

	&__text {
		padding: 0 0 8px;
		font-size: 13px;
		color: #6a7c93;
		font-weight: 300;
	}
}
